/*     773465 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}



.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/yeline11/build/option/subbg02_001723527132.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/yeline11/build/option/subnav_home1723448229.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/yeline11/build/option/subbg02_001723447897.jpg');}


}


/*     773475 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub_wrap .sub_intro {padding:13.5vw 0;}

.sub02_01 .title_wrap {padding:9.4vw 0 13.5vw;}
.sub02_01 .img_wrap.right {text-align:right;}
.sub02_01 .img_wrap.right img {width:48vw;}
.sub02_01 .img_wrap.left {padding-left:6.7vw;}
.sub02_01 .img_wrap.left img {width:42vw;}

.sub02_02 {background:url("http://cleann.co.kr/new/mo/images/sub/02/00_img02_bg.jpg")no-repeat center;background-size:cover;}
.sub02_02 h2 , .sub02_02 p {color:#fff;} 
.sub02_02 .title_wrap {padding-bottom:10.7vw;}
.sub02_02 .txt_wrap {padding:4vw 0 10.7vw;}
.sub02_02 .txt_wrap h2 {padding:2.7vw 0 4vw;}
.sub02_02 strong {font-style:italic;font-family: 'Playfair Display', serif;font-size:3.1vw;}

.sub02_03 {background:#f5f4f1;}
.sub02_03 .title_wrap {padding-bottom:12vw;}
.sub02_03 {transform:none !important;}
.sub02_04 .title_wrap {padding-top:8vw;}
.sub02_04 .title_wrap strong {color:#cbcbcb;}
.sub02_04 .title_wrap h1 {line-height:8.7vw;}
.sub02_04 .squareStyle {padding:6.7vw 0 13.5vw; width:94%; margin:0 auto;}
.sub02_04 .sqare_even{display: flex;  flex-direction: row; flex-wrap: wrap;  justify-content: flex-end;}
.sub02_04 .squareStyle ul {display:flex; flex-wrap:wrap;}
.sub02_04 .squareStyle li {width:calc(50% - 1.4vw); height:16.9vw; border:1.3vw solid #eee; border-radius:2.7vw; margin-bottom:2.7vw; color:#fff; font-size:3.4vw; font-weight:500; line-height:1;display:flex;justify-content:center;align-items:center; text-align:center}
.sub02_04 .squareStyle li:nth-child(2n){margin-left:1.4vw;}
.sub02_04 .squareStyle li:nth-child(2n+1){margin-right:1.4vw;}
.sub02_04 .squareStyle li.purple {background:#7e7298; border-color:#cbc7d3}
.sub02_04 .squareStyle li.beige {background:#b8a48f; border-color:#ddd7d1}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}



/*서브*/

.sub02_01 {padding:150px 0 0; position:relative;}
.sub02_01 .flex-box {width:100%; height:100vh; justify-content:center; align-items:center;}
.sub02_01 .img_wrap {position:absolute;}
.sub02_01 .right_img {right:0; top:130px;}
.sub02_01 .left_img {left:0; bottom:205px;}
.sub02_01 .title_wrap {position:relative; z-index:2;}
.subSection_animate .animated-title .content {font-weight:600; color:#fafafa;}
.subSection_animate .animated-title {position:absolute;}
.subSection_animate.bottom {padding-bottom:205px;}
.subSection_animate.bottom .animated-title{bottom:40px}

.sub02_02 {background:url("http://cleann.co.kr//new/images/sub/02/00_img02_bg.jpg")no-repeat center;background-size:cover; padding:175px 0 200px; position:relative; z-index:1;}
.sub02_02 .title_wrap {padding-top:40px;}
.sub02_02 .list2 {margin-top:-400px;}
.sub02_02 .list_wrap strong {font-family: 'Playfair Display', serif;font-weight:500;font-style:italic}
.sub02_02 .list_wrap h1 {font-size:40px; color:#fff; letter-spacing:-0.04em;}
.sub02_02 .list_wrap p {color:#fff; letter-spacing:-0.04em;}
.sub02_02 .list3 {margin-top:155px;}
.sub02_02 .list4 {margin-top:-430px;}

.sub02_03 {position:relative; z-index:2; border-radius:60px 60px 0 0; background:#f5f4f1; transform:none !important;}
.sub02_03 .img_wrap {padding-top:70px;}
.sub02_03 .title_wrap {padding-bottom:0;}
.sub02_04 {padding:0;position:relative; z-index:2; background:#fff;}
.sub02_04 .txt_wrap strong {color:#cbcbcb; font-size:14px; font-weight:700;letter-spacing:0.1em;font-family:'GmarketSansBold';}
.sub02_04 .txt_wrap h1 {line-height:65px; letter-spacing:-0.08em; padding:10px 0 20px;}
.sub02_04 .txt_wrap p {letter-spacing:-0.08em;}
.sub02_04 .squareStyle {padding-top:60px;}
.sub02_04 .squareStyle { padding: 3vw 0vw; width:100%; margin:0 auto;}
.sub02_04 .squareStyle ul {display:flex; }
.sub02_04 .squareStyle li {width:235px; height:124px; border:8px solid #eee; border-radius:15px; margin-bottom:25px; margin-right:22px;color:#fff; font-size:23px; font-weight:350; line-height:30px;display:flex;justify-content:center;align-items:center; text-align:center}
.sub02_04 .squareStyle li.purple {background:#81719b; border-color:#cfcad7}
.sub02_04 .squareStyle li.beige {background:#bca38c; border-color:#e0d9d2}

.sub02_04 .flex-box {height:980px;}
.sub02_04 .img_wrap {width:50%; height:100%; flex:0 0 960px;}
.sub02_04 .txt_wrap {width:50%; height:100%;display:flex; flex-direction:column; justify-content:center; flex:0 0 960px; background:#fff;}
.sub02_04 .txt_wrap.right {padding-left:80px;}
.sub02_04 .txt_wrap.left {align-items:flex-end; padding-right:120px;}

}



